/* Body Background */

body.login {
  background:#fff;
}


/* Logo */
.login h1 a {
  background-image: url('https://www.thomas-design.co.uk/wp-content/uploads/2016/06/logo-3.png') !important;
  background-size:100%;
  width:254px;
  height:85px;
}


/* Back to Link */
p#backtoblog {
  display: none;
}


/* Lost Password Link */
p#nav {
  display: none;
}


/* Logged Out Message */

.login #login_error, .login .message {
    background-color:#f4f7f9;
    border-color:#F0642E !important;
}


/* Login Form */

.login form { background-color:#f4f7f9; }


/* Login Button */

.wp-core-ui .button-primary { 
    background-color:#F0642E !important; 
    border-color:#F0642E !important;
    text-shadow: 0 -1px 1px #F0642E, 1px 0 1px #F0642E, 0 1px 1px #F0642E, -1px 0 1px #F0642E !important;
    box-shadow: 0 1px 0 #e74202 !important;
}
